package com.cooleshow.usercenter.injection.module


import com.cooleshow.usercenter.service.UserService
import com.cooleshow.usercenter.service.impl.UserServiceImpl
import dagger.Module
import dagger.Provides

/*
    用户模块Module
 */
@Module
class UserModule {

    @Provides
    fun provideUserService(userService: UserServiceImpl): UserService {
        return userService
    }

}

